
QGIS Application - Bug report #20408

QGIS crashes when trying to fix geometries

2018-11-08 12:21 PM - Giovanni Manghi

Status: Closed

Priority: High

Assignee:

Category: C++ plugins/Geometry Checker

Affected QGIS version:3.5(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:Yes Copied to github as #: 28228

Description

Using the attached vector. Enable all checkboxes available for checks for lines layers.

Associated revisions

Revision df81e554 - 2018-11-09 03:57 AM - Nyall Dawson

Fix crash in geometry checker

Fixes #20408

Revision 549db0a9 - 2018-11-10 07:16 AM - Nyall Dawson

Fix crash in geometry checker

Fixes #20408

(cherry picked from commit df81e554f8264ecc87cc37ab502672864b97c02d)

History

#1 - 2018-11-09 03:57 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|df81e554f8264ecc87cc37ab502672864b97c02d.
